@charset "EUC-JP";

@import "http://gigaplus.makeshop.jp/matohu/css/default.css?d=12";

@import "http://gigaplus.makeshop.jp/matohu/css/util.css";


/* ===============================================

	BODY

=============================================== */
html {
}

body {
	width:100%;
	height:100%;
	text-align:center;
	color:#000;
	background:#fff;
}


/* ===============================================

	LINK DECORATION

=============================================== */
a:link {
	color:#0068b7;
	text-decoration:none;
}

a:visited {
	color:#0068b7;
}

a:hover {
	color:#0068b7;
	text-decoration:underline;
}


/* ===============================================

	RESET

=============================================== */
table {
	width: 100%;
}

table td[width="150"],
table td[width="10"] {
	display: none;
}

table td[width="640"] {
	width: 100%;
}



/* ===============================================

	COMMON

=============================================== */
/* ------------ commonHeader ---------- */
#commonHeader {
	width: 100%;
	height: 166px;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
	z-index: 1000;
}

#commonHeader .inner {
	width: 976px;
	margin: 0 auto;
	position: relative;
}

#commonHeader .brandLogo {
	position: absolute;
	top: 72px;
	left: 50%;
	margin-left: -80px;
}

#commonHeader .logo {
	position: absolute;
	top: 21px;
	left: 0;
	display: none;
}

#commonHeader .storeLogo {
	position: absolute;
	top: 18px;
	left: 0;
}

#commonHeader .gNavi {
	display: inline-block;
	position: absolute;
	top: 140px;
	left: 50%;
	margin-left: -180px;
}

#commonHeader .gNavi > li {
	float: left;
	margin-right: 60px;
	line-height: 1;
	font-size: 0;
}

#commonHeader .gNavi > li > a {
	display: block;
	padding-bottom: 14px;
	background: #fff;
}

#commonHeader .gNavi li:last-child {
	margin-right: 0;
}

#commonHeader .gNavi li.items,
#commonHeader .gNavi li.collection {
	position: relative;
}

#commonHeader .gNavi li.items div,
#commonHeader .gNavi li.collection div {
	overflow: hidden;
	padding: 0 7px 7px 7px;
	position: absolute;
	top: 24px;
	left: 50%;
	margin-left: -98px;
	margin-top: 2px;
	display: none;
}

/*#commonHeader .gNavi li.collection div {
	margin-left: -105px;
}*/

#commonHeader .gNavi li.items .catNavi,
#commonHeader .gNavi li.collection .catNavi {
	padding-bottom: 24px;
	padding-top: 13px;
	width: 182px;
	background: #fff;
	text-align: center;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
}

/*#commonHeader .gNavi li.collection .catNavi {
	width: 210px;
}*/

#commonHeader .gNavi li.items .catNavi li,
#commonHeader .gNavi li.collection .catNavi li {
	margin-bottom: 15px;
}

#commonHeader .gNavi li.items .catNavi li:last-child,
#commonHeader .gNavi li.collection .catNavi li:last-child {
	margin-bottom: 0;
}

#commonHeader .gNavi li.items:hover div,
#commonHeader .gNavi li.collection:hover div {
	display: block;
}

#commonHeader .subNavi {
	position: absolute;
	top: 17px;
	right: 0;
	display: inline-block;
	height: 28px;
}

#commonHeader .subNavi li {
	float: left;
	line-height: 1;
	font-size: 0;
	vertical-align: top;
}

#commonHeader .subNavi > li:nth-child(2) {
	margin: 0 0 0 26px;
}

#commonHeader .subNavi > li:nth-child(3) {
	margin: 1px 0 0 33px;
}

#commonHeader .subNavi table ul {
	padding-top: 7px;
	height: 13px;
}

#commonHeader .subNavi table li {
	padding-right: 12px;
	margin-right: 11px;
	background: url(http://gigaplus.makeshop.jp/matohu/img/common/header/slash.png) no-repeat right center;
}

#commonHeader .subNavi table li:last-child {
	margin: 0;
	padding: 0;
	background: none;
}

/**/
#commonHeader .search {
	width: 161px;
	position: absolute;
	top: 75px;
	right: 0;
}

#commonHeader .search input {
	width: 161px;
	height: 21px;
	padding: 0 0 0 6px;
	background: none;
	border: 1px solid #c0c0c0;
	box-sizing: border-box;
}

#commonHeader .search a {
	width: 24px;
	height: 19px;
	background: url(http://gigaplus.makeshop.jp/matohu/img/common/header/search.png) no-repeat center center;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 1px;
	right: 1px;
}

/* scroll */
.scroll #commonHeader {
	height: 116px;
}

.scroll #commonHeader .storeLogo,
.scroll #commonHeader .brandLogo {
	display: none;
}

.scroll #commonHeader .logo {
	display: block;
}

.scroll #commonHeader .gNavi {
	top: 81px;
}

.scroll #commonHeader .gNavi > li > a {
	padding-bottom: 23px;
}

.scroll #commonHeader .gNavi li.items div,
.scroll #commonHeader .gNavi li.collection div {
	margin-top: 11px;
}

/* ------------ main-contents ------------ */
.main-contents {
	width: 800px;
	margin: 0 auto;
	padding-top: 166px;
}

.scroll .main-contents {
	/*padding-top: 116px;*/
}

/**/
.secondHeader {
	padding: 60px 0 17px 0;
	font-size: 11px;
	overflow: hidden;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

.secondHeader a {
	color: #000;
	text-decoration: underline;
}

.secondHeader a:hover {
	text-decoration: none;
}

/* topicPath */
#M_topicPathWrap {
	float: left;
}

#M_topicPathWrap li {
	display: inline;
	background: none!important;
	padding: 0!important;
	margin: 0!important;
}

#M_topicPathWrap li:after {
	content: " > ";
}

#M_topicPathWrap li:last-child:after {
	content: "";
}

.M_current font {
	color: #000;
}

/* sortLink */
#sortLink {
	float: right;
}

#sortLink li {
	display: inline;
}

#sortLink li:after {
	content: " | ";
}

#sortLink li:last-child:after {
	content: "";
}

#sortLink li a {
	color: #999;
	text-decoration: none;
}

#sortLink li.active a {
	color: #000;
}

#sortLink li a:hover {
	text-decoration: underline;
}

/* pager */
#category .pager {
	width: 100%;
	overflow: hidden;
	padding: 15px 0 15px 0;
}

/*#category .pager.bottom {
	border-bottom: 1px solid #ccc;
	margin-bottom: 40px;
}*/

#category .pager .count {
	font-size: 11px;
	float: left;
	line-height: 1.6;
}

#category .pager .M_pager {
	float: right;
	padding: 0;
	margin:0;
}

#category .pager .M_pager li {
	display: inline;
	margin-right: 18px;
	font-size: 13px;
}

#category .pager .M_pager li:last-child {
	margin: 0;
}

#category .pager .M_pager li a {
	padding:0;
	background: none;
	border: none;
	color: #000;
}

#category .pager .M_pager li a:hover {
	color: #000;
}

#category .pager .M_pager li.active {
	color: #808080;
}


/* ------------ footer ---------- */
#footer {
	width: 800px;
	margin: 0 auto;
	padding: 40px 88px 18px 88px;
	box-sizing: border-box;
	position: relative;
	border-top: 1px solid #dfdfdf;
}

#footer .navi {
	display: inline-block;
	overflow: hidden;
	float: left;
	padding-top: 5px;
}

#footer .navi li {
	float: left;
	padding-right: 16px;
	margin-right: 13px;
	background: url(http://gigaplus.makeshop.jp/matohu/img/common/footer/navi_dot.png) right center no-repeat;
	line-height: 1;
}

#footer .navi li:last-child {
	padding:0;
	margin:0;
	background: none;
}

#footer .snsNavi {
	float: right;
	display: inline-block;
}

#footer .snsNavi li {
	float: left;
	margin-right: 6px;
}

#footer .snsNavi li:last-child {
	margin: 0;
}

#footer .copyright {
	padding-top: 50px;
	text-align: center;
	clear: both;
	line-height:1;
}

#footer .pagetop {
	position: absolute;
	bottom: 77px;
	right: -90px;
}


/* ===============================================

	TOP

=============================================== */
/* ------------ main-contents ------------ */
.main-contents#index {
	padding-top: 0;
	width: 100%;
}

/* ------------ topHeader ---------- */
#topHeader {
	width: 380px;
	height: 100%;
	background: url(http://gigaplus.makeshop.jp/matohu/img/top/header_bg.png);
	position: fixed;
	top: 0;
	right: -380px;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
	text-align: left;
	display: none;
	-moz-transition: right .3s ease-in-out;
	-webkit-transition: right .3s ease-in-out;
	transition: right .3s ease-in-out;
	z-index: 10;
}

#topHeader.open {
	right: -173px;
}

#topHeader.open.openItemNavi {
	right: 0;
}

#topHeader.open.openCollectionNavi {
	right: 0;
}

#topHeader h1 {
	padding: 48px 0 26px 24px;
	position: relative;
	z-index: 10;
	-moz-transition: padding .3s ease-in-out;
	-webkit-transition: padding .3s ease-in-out;
	transition: padding .3s ease-in-out;
}

#topHeader.open.openItemNavi h1,
#topHeader.open.openItemNavi #topNaviCloseBtn {
	padding-left: 197px;
}

#topHeader.open.openCollectionNavi h1,
#topHeader.open.openCollectionNavi #topNaviCloseBtn {
	padding-left: 197px;
}

#topHeader #topNaviCloseBtn {
	padding: 0 0 26px 24px;
	width: 161px;
	text-align: right;
	position: relative;
	z-index: 100;
	-moz-transition: padding .3s ease-in-out;
	-webkit-transition: padding .3s ease-in-out;
	transition: padding .3s ease-in-out;
}

#topHeader #topNaviOpenBtn {
	padding: 26px 0 26px 0;
	width: 161px;
	text-align: right;
	position: relative;
}

#topHeader.open #topNaviOpenBtn {
	z-index: 0;
}

#topHeader #topOffLogo {
	position: fixed;
	top: 48px;
	right: 21px;
	/*display: block;*/
	opacity: 1;
	z-index:0;-moz-transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}

#topHeader.open #topOffLogo {
	opacity: 0;
	/*display: none;*/
}

#topHeader .gNavi {
	width: 121px;
	padding: 0 0 0 52px;
	margin-bottom: 30px;
	text-align: right;
}

#topHeader .gNavi > li,
#topHeader .gNavi table li {
	line-height: 1;
	font-size: 0;
	margin-bottom: 10px;
	position: relative;
}

#topHeader .gNavi > li:nth-child(1) { margin-bottom: 13px; }
#topHeader .gNavi > li.mb { margin-bottom: 34px; }
#topHeader .gNavi > li:last-child,
#topHeader .gNavi table li:last-child { margin-bottom: 0; }

#topHeader .gNavi .catNavi {
	position: absolute;
	top: 0;
	left: 121px;
	text-align: left;
	padding: 0 0 0 43px;
	background: url(http://gigaplus.makeshop.jp/matohu/img/top/separater.png) no-repeat 12px 6px;
	opacity: 0;
	z-index:0;-moz-transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}

#topHeader.openItemNavi .gNavi .items .catNavi {
	opacity: 1;
}

#topHeader.openItemNavi .gNavi .collection .catNavi {
	display: none;
}

#topHeader.openCollectionNavi .gNavi .collection .catNavi {
	opacity: 1;
}

#topHeader.openCollectionNavi .gNavi .items .catNavi {
	display: none;
}

#topHeader .gNavi .catNavi li {
	line-height: 1;
	font-size: 0;
	margin-bottom: 12px;
}

#topHeader .gNavi td {
	line-height: 1;
	font-size: 0;
	text-align: right;
}

#topHeader .search {
	width: 146px;
	margin: 0 0 24px 31px;
	position: relative;
}

#topHeader .search input {
	width: 146px;
	height: 21px;
	padding: 0 0 0 6px;
	background: none;
	border: 1px solid #b5b5b5;
	box-sizing: border-box;
}

#topHeader .search a {
	width: 24px;
	height: 19px;
	background: url(http://gigaplus.makeshop.jp/matohu/img/top/search.png) no-repeat center center;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 1px;
	right: 1px;
}

#topHeader .snsNavi {
	width: 91px;
	margin: 0 0 40px 86px;
	overflow: hidden;
}

#topHeader .snsNavi li {
	float: left;
	margin-right: 5px;
}

#topHeader .snsNavi li:last-child {
	margin: 0;
}

#topHeader .copyright {
	margin: 0 0 0 34px;
}

/* ------------ topPhoto ---------- */
.topPhoto {
	width: 100%;
	position: relative;
}

.topPhoto img {
	width: 100%;
}

.loop_img {
	width: 100%;
}

.topPhoto .wPhoto {
	width: 100%;
	position: relative;
}

.topPhoto .wPhoto a {
	display: block;
}

.topPhoto .wPhoto .hoverPhoto {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	background: url("http://gigaplus.makeshop.jp/matohu/img/top/171115/bg.png") no-repeat;
	background-size: 100% 100%;
}

.topPhoto .wPhoto .hoverPhoto img {
	width: 408px;
	height: 160px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -80px 0 0 -204px;
}

.topPhoto .wPhoto.type2 .hoverPhoto {
	background-image: url("http://gigaplus.makeshop.jp/matohu/img/top/171115/bg2.png");
}

.topPhoto .wPhoto.type2 .hoverPhoto img {
	width: 604px;
	height: 94px;
	margin: -47px 0 0 -302px;
}

.topPhoto .wPhoto .hoverPhoto:hover {
	opacity: 1;
}

#sa {
	position: fixed;
	bottom: 77px;
	right: 22px;
	z-index: 0;
	opacity: 1;
	-moz-transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}

#sa.hide {
	opacity: 0;
}

.saAnim {
	animation-name: animation01;
	animation-duration: 3s;
	animation-timing-function: ease-in;
	animation-fill-mode: both;
	animation-delay: 1s;
	animation-iteration-count: infinite;
}

@keyframes animation01 {
	from {
		margin-bottom: 0;
	}
	5% {
		margin-bottom: 5px;
	}
	10% {
		margin-bottom: 0;
	}
	15% {
		margin-bottom: 5px;
	}
	to {
		margin-bottom: 5px;
	}
}



/* ------------ topNews ---------- */
.topNews {
	width: 100%;
	background: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
	z-index: 20;
}

.topNews .inner {
	width: 980px;
	height: 50px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.topNews h3 {
	position: absolute;
	line-height: 1;
	font-size: 0;
	top: 50%;
	left: 0;
	margin-top: -5px;
}

.topNews .newsList {
	float: left;
	width: 716px;
	padding-top: 16px;
	margin-left: 96px;
}

.topNews .newsList >table >tbody > tr:first-of-type,
.topNews .newsList >table >tbody > tr:last-of-type {
	display: none;
}

.topNews .newsList table {
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
}

.topNews .newsList td > table {
	margin-bottom: 9px;
	display: block;
	overflow: hidden;
	font-size: 13px;
	line-height: 1.5em;
}

.topNews .newsList td > table .woong {
	float: left;
	display: block;
}

.topNews .newsList td > table .woong:first-of-type {
	width: 98px;
}

.topNews .newsList td > table a {
	color: #000;
	text-decoration: underline;
}

.topNews .newsList td > table a:hover {
	text-decoration: none;
}

.topNews .allBtn {
	width: 129px;
	line-height: 1;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -6px;
}


/* ===============================================

	LIST

=============================================== */
.itemList {
	width: 100%;
	overflow: hidden;
	margin: -25px 0 25px 0;
}

.itemList:last-of-type {
	margin-bottom: 15px;
}

.itemList li {
	width: 250px;
	height: 250px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 25px 25px 0 0;
	cursor: pointer;
}

.itemList li:nth-child(3n) {
	margin-right: 0;
}

.itemList li .imgWrap {
	width: 250px;
	height: 250px;
	position: relative;
}

.itemList li .imgWrap img {
	min-width: 250px;
	min-height: 250px;
	position: absolute;
	top: 0;
	left: 0;
}

.itemList li .detailWrap {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index:100;
	opacity: 0;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

.itemList li:hover .detailWrap {
	opacity: 1;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

.itemList li a {
	display: table;
	width: 100%;
	height: 100%;
	background: url(http://gigaplus.makeshop.jp/matohu/img/list/detail_bg.png) repeat;
	color: #000;
}

.itemList li a:hover {
	text-decoration: none;
}

.itemList li a .detail {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.itemList li a .detail span {
	display: block;
	font-size: 11px;
}

.itemList li a .detail .name {
	margin-bottom: 10px;
	padding: 0 10px;
}


/* ===============================================

	DETAIL

=============================================== */
#detail {
	/*margin-bottom: 74px;*/
	margin-bottom: 33px;
	text-align: center;
}

#detail .itemPhoto {
	width: 100%;
	margin: 50px 0 56px 0;
}

#detail .itemPhoto img {
	margin-bottom: 3px;
}

#detail .itemPhoto img:last-child {
	margin-bottom: 0;
}

#detail .detailHeader {
	width: 100%;
	display: table;
	margin-bottom: 10px;
}

#detail .detailHeader > div {
	display: table-cell;
	vertical-align: middle;
}

#detail .collectionName {
	margin-bottom: 10px;
	width: 960px;
	margin-left: -80px;
}

#detail h2 {
	font-size: 21px;
	margin-bottom: 7px;
}

#detail .nameArea h2 {
	white-space: nowrap;
	width: 960px;
	margin-left: -80px;
}

#detail .itemNo {
	margin-bottom: 13px;
	width: 960px;
	margin-left: -80px;
}

#detail .price {
	font-size: 18px;
	width: 960px;
	margin-left: -80px;
}

#detail .price span {
	font-size: 13px;
}

#detail .desc {
	text-align: left;
	line-height: 1.8;
	margin-bottom: 50px;
}

#detail .desc a,
#detail .desc a:link,
#detail .desc a:visited {
	color: inherit;
	text-decoration: underline;
}
#detail .desc a:hover {
	color: inherit;
	text-decoration: none;
}

#detail .options {
	margin-bottom: 20px;
}

#detail .M_inventory p.stockTitle,
#detail .stockTxt {
	display: none;
}

#detail .titleTable {
	width: 100%;
	margin-bottom: 9px;
}

#detail .titleTable td:first-of-type {
	width: 174px;
}

#detail .stockList {
	width: 100%;
	border: 1px solid #d2d2d2;
	border-width: 1px 0;
	display: block;
	font-size: 13px;
	margin-bottom: 20px;
}

#detail .stockList tbody {
	display: block;
	width: 100%;
}

#detail .stockList tr:first-of-type {
	display: none;
}

#detail .stockList tr {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #d2d2d2;
	padding: 20px 0;
	display: flex;
	align-items: center;
}

#detail .stockList tr:last-of-type {
	border: none;
}

#detail .stockList th {
	font-weight: normal;
	width: 164px;
	background: none;
	border: none;
	padding:0;
	vertical-align: middle;
}

#detail .stockList td {
	width: 64px;
	text-align: center;
	border: none;
	padding: 0;
	position: relative;
}

#detail .stockList td span {
	display: block;
}

#detail .stockList td span.sold {
	font-weight: bold;
	margin-top: 3px;
	line-height: 1.2;
	height: 13px;
	font-family: Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
}

#detail .stockList td span.icon {
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: 12px;
	font-weight: bold;
	font-family: Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
}

#detail .stockList td input[name="brand_option"] {
	margin: 3px 0 0 0;
}

#detail .stockList th > div,
#detail .stockList td > div {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}

#detail .colorList {
	width: 100%;
	margin-bottom: 12px;
	overflow: hidden;
}

#detail .colorList li {
	width: 70px;
	float: left;
	margin-right: 11px;
	font-size: 11px;
	line-height: 1.3;
	text-align: left;
}

#detail .colorList li:last-child {
	margin: 0;
}

#detail .colorList li img {
	width: 100%;
	margin-bottom: 4px;
}

#detail #modelWrap {
	display: inline-block;
	padding-left: 30px;
}

#detail .material {
	border: 1px dotted #d2d2d2;
	border-width: 1px 0;
	padding: 16px 0;
	width: 100%;
	text-align: left;
	display: flex;
}

#detail .material dt,
#detail .material dd {
	/*display: inline-block;*/
}

#detail .material dt:after {
	content: "¡Ã";
	padding: 0 4px;
}

#detail .detailFooter {
	width: 100%;
	overflow: hidden;
	margin-bottom: 60px;
}

#detail .detailFooter .innerTop {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d9d9d9;
}

#detail .detailFooter .sizeLink {
	float: left;
}

#detail .detailFooter .sizeLink a {
	color: #000;
	text-decoration: underline;
	background: url(http://gigaplus.makeshop.jp/matohu/img/detail/size_arw.png) no-repeat right center;
	padding-right: 15px;
}

#detail .detailFooter .sizeLink a:hover {
	text-decoration: none;
}

#detail .detailFooter .num {
	float: right;
	overflow: hidden;
}

#detail .detailFooter .num dt {
	float: left;
	padding: 3px 5px 0 0;
	letter-spacing: 3px;
}

#detail .detailFooter .num dd {
	float: left;
}

#detail .detailFooter .num input {
	width: 50px;
	height: 22px;
	border: 1px solid #d9d9d9;
	text-align: right;
	box-sizing: border-box;
	margin-right: 6px;
	margin-top: -13px;
}

#detail .detailFooter .num a {
	display: inline-block;
	margin: 1px 2px 0 0;
	position: relative;
}

#detail #sizeListWrap {
	margin-bottom: 52px;
}

#detail #sizeList {
	width: 100%;
	text-align: left;
	display: none;
}

#detail #sizeListWrap #sizeList {
	display: block;
}

#detail #sizeList table {
	width: 100%;
	margin: 8px 0 14px 0;
}

#detail #sizeList tr {
	width: 100%;
	display: flex;
	align-items: center;
	padding: 11px 0 10px 0;
	border-bottom: 1px dotted #d2d2d2;
}

#detail #sizeList thead tr {
	border: 1px solid #d2d2d2;
	border-width: 1px 0;
}

#detail #sizeList thead th {
	text-align: center;
	width: 74px;
	font-weight: normal;
}

#detail #sizeList td {
	text-align: center;
	width: 74px;
}

#detail #sizeList tr th:first-child,
#detail #sizeList tr td:first-child {
	width: 42px;
	padding-right: 24px;
}

#detail #sizeList .isGender tr th:first-child,
#detail #sizeList .isGender tr td:first-child {
	width: 4em;
	padding-right: 10px;
	text-align: left;
}

#detail #sizeList .isGender .noLine {
	position: relative;
}

#detail #sizeList .isGender .noLine:after {
	content:"¡¡";
	width: 110%;
	border-bottom:20px solid #fff;
	position: absolute;
	bottom: -20px;
	left: 0;
}

#detail #sizeList .attention {
	font-size: 11px;
	line-height: 1.9;
	letter-spacing: 1px;
}

#detail .recommendItem {
	text-align: left;
}

#detail .recommendItem h3 {
	margin-bottom: 20px;
}

#detail .recommendItem table {
	width: 100%;
	margin-bottom: 0;
}

#detail .recommendItem .line {
	display: none;
}

#detail .recommendItem tbody > tr {
	display: block;
	overflow: hidden;
}

#detail .recommendItem .itemBox {
	width: 186px;
	display: block;
	float: left;
	margin-right: 18px;
}

#detail .recommendItem td:nth-child(7) {
	margin: 0;
	float: right;
}

#detail .recommendItem .itemBox a {
	opacity: 1;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

#detail .recommendItem .itemBox a:hover {
	opacity: 0.5;
}

#detail .recommendItem .itemImg {
	width: 100%;
}

#detail .recommendItem .itemImg img {
	width: 100%;
}

#detail .recommendItem .name,
#detail .recommendItem .price {
	display: none;
}

/**/
#detail .recommendItem .groupBox h3 {
	width: 100%;
	height: 14px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(http://gigaplus.makeshop.jp/matohu/img/detail/recommend_text.png) no-repeat;
}

#detail .recommendItem td:nth-child(n + 8) {
	display: none;
}

/* ===============================================

	NEWS

=============================================== */
#news {
	padding-bottom: 20px;
	padding-top: 147px;
}

#news.detail {
	padding-bottom: 31px;
	padding-top: 166px;
}

#news .newsList {
	padding: 55px 0 0 0;
}

#news .newsList h2 {
	text-align: center;
	margin-bottom: 22px;
}

#news .newsList table tr {
	display: block;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
	height: auto;
}

#news .newsList table tr:first-of-type {
	display: none;
}

#news .newsList table tr:last-of-type {
	padding-bottom: 0;
	border: none;
}

#news .newsList table td {
	float: left;
}

#news .newsList table td:last-of-type {
	float: right;
	text-align: right;
}

#news .newsList table td a {
	color: #000;
}

#news .pager {
	padding: 30px 0 0 0;
}

#news .pager table tr:first-of-type {
	display: none;
}

#news .pager table td {
	text-align: center;
}

#news .pager table td a font {
	color: #999;
}

#news .newsDetail .date {
	padding: 20px 0 15px 0;
	text-align: right;
	color: #999;
}

#news .newsDetail h2 {
	font-size: 18px;
	margin-bottom: 55px;
	text-align: left;
}

#news .newsDetail .entryBody {
	width: 100%;
	overflow: hidden;
	padding-bottom: 50px;
	margin-bottom: 50px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.5;
	text-align: left;
}

#news .newsDetail .entryBody img {
	max-width: 800px;
}

#news .newsDetail .entryBody a {
	color: #000;
	text-decoration: underline;
}

#news .newsDetail .entryBody a:hover {
	text-decoration: none;
}


/* ===============================================

	MEMBER

=============================================== */
#member {
	padding-bottom: 60px;
	padding-top: 127px;
}

#member .memberInfo {
	width: 100%;
	padding: 55px 0 0 0;
}

#member .memberInfo h2 {
	margin-bottom: 55px;
	text-align: center;
}

#member .memberInfo .kiyakuBox {
	width: 100%;
	height: 280px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	padding: 14px;
	margin-bottom: 30px;
	overflow-y: scroll;
}

#member .memberInfo .btns {
	width: 470px;
	margin: 0 auto;
	overflow: hidden;
}

#member .memberInfo .btns li {
	float: left;
}

#member .memberInfo .btns li:last-child {
	float: right;
}

#member .mainList {
	margin-bottom: 40px;
	margin-top: 40px;
}

#member .mainList > li {
	margin-bottom: 30px;
	line-height: 1.76;
}

#member .mainList > li h3 {
	font-weight: bold;
	margin-bottom: 10px;
}

#member .mainList > li > ul {
}

#member .mainList > li > ul li {
	text-indent: -1em;
	padding-left: 1em;
}


/* ===============================================

	PAAWORD

=============================================== */
#password {
	padding-bottom: 60px;
	padding-top: 127px;
}

#password .passwordReset {
	width: 100%;
	padding: 55px 0 0 0;
}

#password .passwordReset h2 {
	margin-bottom: 70px;
	text-align: center;
}

#password .passwordReset .text {
	text-align: center;
	line-height: 2.1;
	margin-bottom: 50px;
}

#password .formBox {
	width: 382px;
	margin: 0 auto;
	border-top: 1px dotted #999;
}

#password .formBox dl {
	width: 100%;
	overflow: hidden;
	padding: 18px 0;
	display: flex;
	align-items: center;
	border-bottom: 1px dotted #999;
}

#password .formBox dt {
	width: 120px;
}

#password .formBox dd {
	width: 252px;
}

#password .formBox dd input {
	width: 100%;
	height: 21px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	padding: 0 6px;
}


/* ===============================================

	CART

=============================================== */
#cart {
	padding-bottom: 56px;
	padding-top: 146px;
}

#cart h2 {
	padding: 55px 0 33px 0;
	text-align: center;
}

#cart .itemTable {
	width: 100%;
}

#cart .itemTable tr {
	border-bottom: 1px solid #dcdcdc;
}

#cart .itemTable th {
	font-weight: normal;
	padding-bottom: 10px;
	text-align: center;
}

#cart .itemTable th.img {
	text-align: left;
}

#cart .itemTable td {
	text-align: center;
	vertical-align: middle;
}

#cart .itemTable td.img {
	width: 100px;
	padding: 20px 0;
}

#cart .itemTable td.img img {
	width: 100px;
}

#cart .itemTable td.name {
	width: 400px;
	padding: 20px;
	text-align: left;
	box-sizing: border-box;
}

#cart .itemTable td.name a {
	color: #000;
	text-decoration: underline;
}

#cart .itemTable td.name a:hover {
	text-decoration: none;
}

#cart .itemTable td.name .basket-option {
	padding-top: 15px;
}

#cart .itemTable td.name .basket-option select {
	margin: -3px 22px 0 4px;
}

#cart .itemTable td.name .basket-option select:last-child {
	margin-right: 0;
}

#cart .itemTable td.num {
	width: 95px;
	padding: 20px 0;
	box-sizing: border-box;
}

#cart #koyori .itemTable td.num {
	width: 110px;
	font-size: 11px;
}

#cart .itemTable td.num .basket-quantity {
	width: 41px;
	height: 31px;
	float: left;
	padding-top: 6px;
}

#cart #koyori .itemTable td.num .basket-quantity {
	width: 100%;
}

#cart #koyori .itemTable td.num .basket-quantity font {
	color: #000;
}

#cart .itemTable td.num .basket-quantity input {
	width: 41px;
	height: 31px;
	text-align: right;
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
	padding: 0 5px;
	font-size: 13px;
}

#cart #koyori .itemTable td.num .basket-quantity input {
	margin-right: 8px;
}

#cart .itemTable td.num .ctl {
	width: 43px;
	float: right;
}

#cart .itemTable td.num .ctl ul {
	margin-bottom: 2px;
}

#cart .itemTable td.num .ctl li{
	display: inline;
}

#cart .itemTable td.price {
	width: 147px;
}

#cart .totalPrice td {
	width: 100%;
	padding: 12px 0;
	text-align: right;
}

#cart .noItem td {
	width: 100%;
	padding: 30px 0;
}

#cart .totalPrice span {
	font-size: 18px;
}

#cart .btns {
	width: 100%;
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px solid #dcdcdc;
}

#cart #koyori {
	padding-top: 120px;
	margin-top: -129px;
}

#cart #koyori h3 {
	padding-top: 54px;
	text-align: center;
	margin-bottom: 26px;
}

#cart .recommendItem {
	text-align: left;
	padding-top: 60px;
}

#cart .recommendItem h3 {
	margin-bottom: 20px;
}

#cart .recommendItem table {
	width: 100%;
	/*font-size: 11px;*/
	margin-bottom: 0;
}

#cart .recommendItem .line {
	display: none;
}

#cart .recommendItem tbody > tr {
	display: block;
	overflow: hidden;
}

#cart .recommendItem .itemBox {
	width: 186px;
	display: block;
	float: left;
	margin-right: 16px;
}

#cart .recommendItem .itemBox:last-of-type {
	margin: 0;
	float: right;
}

#cart .recommendItem .itemBox a {
	opacity: 1;
	-moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

#cart .recommendItem .itemBox a:hover {
	opacity: 0.5;
}

#cart .recommendItem .itemImg {
	width: 100%;
}

#cart .recommendItem .itemImg img {
	width: 100%;
}

#cart .recommendItem .name {
	padding-top: 5px;
}

#cart .recommendItem .name a {
	color: #000;
	text-decoration: underline;
}


/* ===============================================

	TOKUTEI

=============================================== */
#tokutei {
	padding-bottom: 40px;
	padding-top: 166px;
}

#tokutei  h2 {
	padding: 55px 0 45px;
	text-align: center;
}

#tokutei dl {
	width: 100%;
	overflow: hidden;
	margin-bottom: 40px;
}

#tokutei dl:last-child {
	margin-bottom: 0;
}

#tokutei dt {
	width: 160px;
	float: left;
	font-weight: bold;
}

#tokutei dd {
	margin-left: 160px;
	line-height: 1.76;
}

#tokutei dd .attention {
	margin-top: 20px;
	font-size: 12px;
}



/* ===============================================

	PRIVACY

=============================================== */
#privacy {
	padding-top: 166px;
	padding-bottom: 40px;
}

#privacy  h2 {
	padding: 55px 0 45px;
	text-align: center;
}

#privacy .text {
	/*line-height: 1.76;*/
	line-height: 2.7;
}

#privacy .text.privacyText {
	margin-bottom: 80px;
}

#privacy  h2.dataTitle {
	padding-top: 0;
}

#privacy .mainList {
	margin-bottom: 40px;
	margin-top: 40px;
}

#privacy .mainList > li {
	margin-bottom: 30px;
	padding-left: 0.75em;
	line-height: 1.76;
}

#privacy .mainList > li h3 {
	margin-left: -0.75em;
	font-weight: bold;
	margin-bottom: 5px;
}

#privacy .mainList > li > ul {
	margin-top: 10px;
}

#privacy .mainList > li > ul li {
	text-indent: -1.5em;
	padding-left: 1.5em;
}



/* ===============================================

	COMPANY

=============================================== */
#company {
	padding-bottom: 200px;
	padding-top: 166px;
}

#company  h2 {
	padding: 55px 0 50px;
	text-align: center;
}

#company .text {
	line-height: 1.76;
}




/* ===============================================

	GUIDE

=============================================== */
#guide {
	padding-bottom: 40px;
	padding-top: 166px;
}

#guide  h2 {
	padding: 55px 0 50px;
	text-align: center;
}

#guide .pageNavi {
	width: 100%;
	overflow: hidden;
	margin: -18px 0 45px 0;
}

#guide .pageNavi li {
	width: 300px;
	float: left;
	margin-top: 18px;
}

#guide .pageNavi li:nth-child(3n) {
	width: 200px;
}

#guide .pageNavi li a {
	color: #000;
}

#guide section {
	width: 100%;
	padding-top: 130px;
	margin-top: -130px;
	margin-bottom: 25px;
	line-height: 1.76;
}

#guide .pagetop:last-of-type {
	margin-bottom: 0;
}

#guide h3 {
	width: 100%;
	color: #fff;
	line-height: 28px;
	padding: 0 0 0 12px;
	font-weight: bold;
	margin-bottom: 25px;
	background: #979797;
	letter-spacing: 0.08em;
}

#guide .pagetop {
	text-align: right;
	margin-bottom: 10px;
}

#guide .pagetop a {
	color: #000;
}

#guide section dl {
	margin-bottom: 35px;
}

#guide section dt {
	font-weight: bold;
	margin-bottom: 4px;
}

#guide section dd {
	margin-left: 1em;
}

#guide section dl:last-child {
	margin-bottom: 0;
}

#guide section .note {
	text-indent: -1em;
	padding-left: 1em;
	display: block;
}

#guide section .box {
	width: 100%;
	padding: 10px 0;
	border: 1px dotted #000;
	border-width: 1px 0;
	margin-top: 10px;
}

#guide section .box .bank {
	width: 200px;
	float: left;
}

#guide .sizeTableWrap {
	width: 100%;
	overflow: hidden;
	padding-top: 27px;
	margin-bottom: 50px;
}

#guide .sizeTableWrap li {
	width: 350px;
	float: left;
}

#guide .sizeTableWrap li:last-child {
	float: right;
}

#guide .sizeTable {
	width: 100%;
	margin: 10px 0 27px 0;
}

#guide .sizeTable tr {
	border-bottom: 1px dotted #999;
}

#guide .sizeTable th {
	width: 40px;
	text-align: left;
	padding: 1px 0 0 5px;
	font-weight: normal;
	box-sizing: border-box;
}

#guide .sizeTable td {
	width: 29%;
	text-align: center;
	padding: 1px 0 0 0;
}

/* lp 201711 -------------------------------------------------*/
.main-contents#newKnit {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.main-contents#newKnit .inner{
	width: 800px;
	margin: 0 auto;
	text-align: center;
}

#newKnit .secondHeader{
	padding: 50px 0 40px 0;
	border-bottom: none;
}

#newKnit h2{
	margin-bottom: 50px;
}

#newKnit .leadImg{
	margin-bottom: 50px;
}

#newKnit .leadImg img{
	width: 100%;
}

#newKnit .leadText{
	margin-bottom: 50px;
}

#newKnit .text{
	font-size: 13px;
	line-height: 2.77;
	margin-bottom: 35px;
}

/*---------- arrival ----------*/
#newKnit .arrival .inner{
	padding-bottom: 96px;
	border-bottom: 1px solid #efefef;
}

#newKnit .arrival .leadImg{
	/*	background: url(http://gigaplus.makeshop.jp/matohu/img/lp1711/arrival/leadImg.jpg) no-repeat center top;*/
	/*	height: 500px;*/
	background-size: cover;
}

#newKnit .arrival .img{
	margin-bottom: 35px;
}

#newKnit .arrival .itemImg_wrap{
	overflow: hidden;
	width: 780px;
	margin: 0 auto 25px auto;
}

#newKnit .arrival .itemImg1{
	float: left;
}

#newKnit .arrival .itemImg2{
	float: right;
}

#newKnit .arrival .itemName{
	font-size: 21px;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}

#newKnit .arrival .itemName span{
	font-size: 13px;
	display: block;
	margin-top: 5px;
	letter-spacing: 0.1em;
}

/*---------- more ----------*/
#newKnit .more{
	padding-top: 95px;
}

#newKnit .more .inner{
	padding-bottom: 100px;
	border-bottom: 1px solid #efefef;
}

#newKnit .more .leadImg{
	/*	background: url(http://gigaplus.makeshop.jp/matohu/img/lp1711/more/leadImg.jpg) no-repeat center top;*/
	/*	height: 500px;*/
	/*	background-size: cover;*/
	margin-bottom: 38px;
}

#newKnit .more .leadImg img {
	width: 100%;
}

#newKnit .more .text{
	margin-bottom: 37px;
}

#newKnit .more .itemList{
	overflow: hidden;
	width: 800px;
	margin: 0 auto;
}

#newKnit .more .itemList li{
	width: 250px;
	height: auto;
	float: left;
	margin: 0 25px 0 0;
	cursor: default;
}

#newKnit .more .itemList li:last-child{
	margin-right: 0;
}

#newKnit .more .itemList_img{
	margin-bottom: 22px;
}

#newKnit .more .itemList_name{
	margin-bottom: 20px;
	font-size: 18px;
	letter-spacing: 0.1em;
}

#newKnit .more .itemList_name span{
	display: block;
	margin-top: 5px;
	font-size: 13px;
	letter-spacing: 0.1em;
}

/* lp1808 -------------------------------------------------------*/
.main-contents#nagori {
	width: 960px;
	margin: 0 auto 100px auto;
	text-align: center;
}

#nagori .secondHeader{
	padding: 50px 0 40px 0;
	width: 800px;
	margin: 0 auto;
	border-bottom: none;
}

#nagori .secondHeader .M_current{
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 1;
}

#nagori h2.heading{
	text-align: center;
	margin: 43px 0 68px 0;
}

#nagori .leadText{
	margin-bottom: 76px;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	line-height: 1;
}

#nagori .mv{
	margin-bottom: 90px;
}

#nagori .text{
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 2.57;
}

/*----- sec1 -----*/
#nagori .sec1{
	width: 760px;
	margin: 0 auto;
}

#nagori .sec1 .text1{
	margin-bottom: 38px;
	text-align: left;
}

#nagori .sec1 .text2{
	margin-bottom: 89px;
	text-align: left;
}

/*----- sec2 -----*/
#nagori .sec2{
	width: 760px;
	margin: 0 auto;
}

#nagori .sec2 .img1{
	margin-bottom: 10px;
}

#nagori .sec2 .img2{
	margin-bottom: 9px;
}

#nagori .sec2 .text1{
	margin-bottom: 70px;
	font-size: 12px;
	line-height: 1;
}

#nagori .sec2 .text2{
	margin-bottom: 90px;
	text-align: left;
}

#nagori .sec2 .text2 span{
	margin-top: 3px;
	display: inline-block;
}

/*----- sec3 -----*/
#nagori .sec3 .photoList{
	display: flex;
	justify-content: space-between;
	margin-bottom: 9px;
}

#nagori .sec3 .text1{
	margin-bottom: 69px;
	font-size: 12px;
	line-height: 1;
}

#nagori .sec3 .text2{
	margin-bottom: 13px;
}

#nagori .sec3 .text3{
	margin-bottom: 20px;
}

/* --- lp1808-2 -----------------------------------------------*/
#nagori_accessories.main-contents{
	width: 960px;
	margin: 0 auto 100px auto;
	text-align: center;
}

#nagori_accessories .secondHeader{
	padding: 50px 0 40px 0;
	width: 800px;
	margin: 0 auto;
	border-bottom: none;
}

#nagori_accessories .secondHeader .M_current{
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 1;
}

#nagori_accessories h2.heading{
	text-align: center;
	margin: 43px 0 68px 0;
}

#nagori_accessories .leadText{
	margin-bottom: 76px;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	line-height: 1;
	font-weight: 500;
}

#nagori_accessories .mv{
	margin-bottom: 90px;
}

#nagori_accessories .mv__txt{
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 2.57;
	font-weight: 500;
	text-align: left;
	width: 760px;
	margin: 0 auto 89px auto;
}

/*----- sec1 -----*/
#nagori_accessories .sec1{
	width: 760px;
	margin: 0 auto 90px auto;
}

#nagori_accessories .sec1 .item1{
	margin-bottom: 10px;
}

#nagori_accessories .sec1 .item2{
	margin-bottom: 10px;
}

#nagori_accessories .sec1 .item3{
	margin-bottom: 91px;
}

#nagori_accessories .sec1 .txt{
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 2.57;
	font-weight: 500;
	text-align: left;
}

/*----- sec2 -----*/
#nagori_accessories .sec2{
	width: 960px;
	margin: 0 auto 92px auto;
}

#nagori_accessories .sec2 .item-wrap{
	display: flex;
	justify-content: space-between;
	margin-bottom: 91px;
}

#nagori_accessories .sec2 .item-wrap .item1 .img{
	margin-bottom: 24px;
}

#nagori_accessories .sec2 .item-wrap .item1 .txt{
	font-size: 12px;
	text-align: right;
}

#nagori_accessories .sec2 .item-txt{
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 2.57;
	font-weight: 500;
	text-align: left;
	margin: 0 auto;
	width: 760px;
}

/*----- sec3 -----*/
#nagori_accessories .sec3{
	width: 960px;
	margin: 0 auto 92px auto;
}

#nagori_accessories .sec3 .item-wrap{
	display: flex;
	justify-content: space-between;
	margin-bottom: 91px;
}

#nagori_accessories .sec3 .item-wrap .item1 .img{
	margin-bottom: 24px;
}

#nagori_accessories .sec3 .item-wrap .item1 .txt{
	font-size: 12px;
	text-align: right;
}

#nagori_accessories .sec3 .item-wrap .item2 .img1{
	margin-bottom: 10px;
}

#nagori_accessories .sec3 .item-txt{
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 2.57;
	font-weight: 500;
	text-align: left;
	margin: 0 auto;
	width: 760px;
}

/*----- sec4 -----*/
#nagori_accessories .sec4{
	width: 960px;
	margin: 0 auto 78px auto;
}

#nagori_accessories .sec4 .item-wrap{
	display: flex;
	justify-content: space-between;
	margin-bottom: 91px;
}

#nagori_accessories .sec4 .item-wrap .item1 .img{
	margin-bottom: 24px;
}

#nagori_accessories .sec4 .item-wrap .item1 .txt{
	font-size: 12px;
	text-align: right;
}

#nagori_accessories .sec4 .item-txt{
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 2.57;
	font-weight: 500;
	text-align: left;
	margin: 0 auto;
	width: 760px;
}

/*----- buy-txt -----*/
#nagori_accessories .buy-txt{
	font-size: 14px;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 30px;
}
